Subject: New Reply Received - Hello =0AWhen I will get back my money?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Oct 2020 05:53:40 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Hello 
When I will get back my money?  Ticket comment <div>I am not taking about sar 19 . The 19 riyal has already been refunded after you cancelled it.but I am talking about the ordered  you cancelled  after it has been shipped. The amount is almost sar 500. 
What kind of service are you giving.?
Please look my case closely. 
You cancelled my order after it had been dispatched or shipped and reached for delivery. That caused me big disappointment and now you are talking about 19 riyal.
I am not taking about 19 riyal. My canceled order amount is almost equivalent to SAR 500.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1565830